<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aff70adbc59ce826ed72faf9e9fe4de9">
  <dict>
    <!--2020-10-15 15:27:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
